html {}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

select {margin:0}
#pzsf {position:relative;text-align:center;margin:0 2px}
.lys {font-size:1.25em;padding:0 4px;margin:0 0 0px;border:1px solid #87a076}

#uewqcb {position:relative;height:257px;margin:0 0 3px}
.svzqm {height:214px;text-align:center;margin:0 0 7px}

.vgxw {margin:0 0 9px}
.ncgn {text-align:center;padding:0 0px;margin:0 9px}
.ruvvh {width:714px;height:159px;text-align:center;margin:0 0 6px}
.ddwgm {width:508px;text-align:center}
.awfrf {position:relative;margin:3px}
.viuh {position:relative;width:431px;padding:0 0 1px}
#dukdgi {display:inline;width:552px;border:1px solid #5dec9a}
#yik {width:813px;padding:0 0 7px;border:1px solid #b3983e}
#zljl {position:relative;text-align:center;padding:0 5px}
.srjz {display:inline-block;text-align:left;padding:0 9px}
.yfv {display:inline;position:relative;height:287px;text-align:center;font-size:1.09em;padding:0 0 5px;margin:5px}

#jnbgy {width:796px;height:173px;font-size:0.85em;padding:0 0 7px}
#iiabdg {display:block;text-align:center;padding:0 0 5px;margin:0 0 2px}
.rficvm {text-align:center;padding:0 0 3px;margin:0 5px;border:1px solid #6f3a45}
.ypl {display:inline;position:relative;font-size:0.84em;padding:10px;margin:0 0px}
#ewmls {position:relative;text-align:left;margin:7px}
.ymfcgp {position:relative;width:864px;text-align:left;font-size:0.83em;padding:0 9px;border:1px solid #2e1a65}
#duqofv {display:inline;position:relative;text-align:center}
.jlbsk {display:inline;text-align:center;margin:1px}
.mdvv {display:inline;position:relative;text-align:center}
.cpce {}

.usxjy {width:522px;text-align:left;font-size:1.04em;border:1px solid #389fd9}

.zacvnt {height:261px;text-align:center;font-size:1.25em}
.qsy {width:683px;padding:0 1px;margin:0 3px}
.ley {position:relative;width:543px;text-align:left;padding:0 0 9px}
.dvlkiu {display:block;text-align:left;padding:0 0px;margin:0 0 8px}
.xnn {display:block;width:861px;text-align:center;margin:0 1px}
.ddnd {text-align:center}
.oxpep {display:inline-block;text-align:left;font-size:0.82em;padding:0 0 9px}
.ndq {display:inline-block;text-align:left;font-size:0.92em}

.ropr {position:relative;text-align:center;margin:0 10px}

.wviaf {display:inline}
